//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.


#import <Foundation/Foundation.h>

/*!
 * PCAccountInfo stores User account information.
 */
@interface PCAccountInfo : NSObject

/*!
 * Total quota space available to the user on the cloud in bytes.
 */
@property (nonatomic, readonly) long long quota;

/*!
 * Total quota space used in bytes.
 */
@property (nonatomic, readonly) long long quotaUsed;

/*!
 * The user identifier.
 */
@property (nonatomic, readonly) NSString *ID;

/*!
 * Username. Available only for MDN accounts.
 */
@property (nonatomic, readonly) NSString *alias;


@end
