//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.


#import "PCResourceAPIParams.h"

/*!
 * PCCreateplaylistAPIParams stores all the parameters required to create a playlist.
 */
@interface PCCreateplaylistAPIParams : PCResourceAPIParams

/*!
 * Name of the playlist. (required)
 */
@property (nonatomic, copy) NSString *name;

/*!
 * The type of the playlist. Can be one of 'image', 'music', 'video' or 'image-video'. (required)
 */
@property (nonatomic, copy) NSString *type;

/*!
 * An array of paths to items. Array[string]
 */
@property (nonatomic, strong) NSArray *paths;

@end
