//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.

#import "PCResourceAPIParams.h"

/*!
 * PCGetTagsAPIParams stores all the parameters required to fetch the tags for the file or folder.
 */
@interface PCGetTagsAPIParams : PCResourceAPIParams

/*!
 *  The path to the file or folder for which tags need to be retrieved. (required)
 */
@property (nonatomic, copy) NSString *path;

@end
