//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.

typedef enum {
    kNilCredentialsNone         = 0 << 0,
    kNIlClientIDCredential      = 1 << 0,
    kNilClientSecretCredential  = 1 << 1,
    kNilRedirectURLCredential   = 1 << 2,
    kNilCredentialsAll          = kNIlClientIDCredential | kNilClientSecretCredential | kNilRedirectURLCredential
} kNilCredentials;

@interface PCClientCredentials (Addition)
// Check validity of clientID, clientSecret and redirectURL.
+ (kNilCredentials)checkForNilCredsWithClientID:(NSString *)clientID clientSecret:(NSString *)clientSecret redirectURL:(NSString *)redirectURL;

@end
